address = "Address"
audioDownload = "Your browser does not support the audio tag, you can access the file directly with"
categories = "Categories"
contactsPriv = "Personal contacts"
contactsPro = "Professional contacts"
cv = "cv"
defaultImageAlt = "Grayish sheep portrait"
e-mail = "e-mail"
fingerprint = "Fingerprint"
lastCommit = "Last commit modifying this page"
lastUpdate = "Last update"
mobile = "Mobile"
online = "Online"
permalink = "Permalink"
post-infos = "Post information"
pubkey = "Public key"
published = "Published on"
subscribe = "Subscribe"
subscribeToPublications = "Subscribe to posts"
tags = "Tags"
tel = "Phone"
thisLink = "this link"
toSection = "from this section"
toWebsite = "from the website"
xmpp = "xmpp"
